Faster, better (recursive descent) expression parser.
[ginac.git] / INSTALL
diff --git a/INSTALL b/INSTALL
index b542d9e647d331a1b6b4c46dd836da129243a09f..1cad2773e5a3ec6ec9aeb4008b1cd94e396b891f 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -30,7 +30,8 @@ Known not to work with:
    is missing there.
 
 If you install from CVS, you also need GNU autoconf (>=2.59), automake (>=1.7),
-libtool (>= 1.5), bison (>= 2.3), flex (>= 2.5.33) to be installed.
+libtool (>= 1.5), bison (>= 2.3), flex (>= 2.5.33), autogen (>= 5.6.0) to be
+installed.
 
 
 INSTALLATION